#!/usr/bin/env python
from setuptools import setup, find_packages

setup(
    name='unshare',
    version=open('VERSION', 'r').read(),
    description='Pure Python Linux namespace management.',
    long_description=open('README.rst', 'r').read(),
    url='https://www.shore.co.il/git/python-unshare',
    author='Nimrod Adar',
    author_email='nimrod@shore.co.il',
    license='MIT',
    classifiers=[
        'Development status :: 3 - Alpha',
        'Intended Audience :: Developers',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 2',
        'Intended Audience :: System Administrators',
        'Topic :: Utilities',
    ],
    keywords='containers namespace linux',
    packages=find_packages(exclude=['tests']),
    install_requires=[],
    extras_require={
        'dev': ['tox']},
)
